@charset "Shift_JIS";


/*--------------------------------------
	capMain
---------------------------------------*/

h2.pageTitle::before {
  background-image: url(../../assets/img/main/ic-contact.png);
}

.mypage h2.pageTitle {
	padding-left: 55px;
}
.mypage h2.pageTitle::before {
    width: 40px;
    height: 40px;
    top: 0;
    background-image: url(../../assets/img/main/ic-infochange.png);
}




/*--------------------------------------
	textArea
---------------------------------------*/

#cnt #main #textarea .infoscap {
	margin: 0px 10px 10px 10px;
	padding: 3px 3px 0px 10px;
	font-size: 90%;
	letter-spacing: 0.03em;
	font-weight:bold;
	color:#333;
	border-bottom: solid #ccc 1px;
	border-left: solid #666 4px;
}

#cnt #main #textarea .normalinfo {
	margin: 0px 10px 20px 10px;
	padding: 3px 0px 0px 10px;
	font-size: 90%;
	letter-spacing: 0.03em;
}


.contactCaption {
	text-align: left;
    font-size: 120%;
    margin-bottom: 40px;
}

.contactCaption h3 {
    font-size: 130%;
    text-align: center;
    color: #000562;
    padding-bottom: 10px;	
}
.contactCaption a {
	text-align: left;
    color: #000562;
}

.formTable {
  border-bottom: 1px solid #ccc;
  display: table;
  margin: 0;
  width: 100%;
  word-break: break-all;
  word-wrap: break-word;
  font-size: 14px;
}
.formTable:first-child {
  border-top: 1px solid #ccc;
}
.formTable_ttl {
  background: #f8f9fa;
  width: 23.46939%;
  display: table-cell;
  padding: 20px 10px 20px 16px;
  font-weight: 700;
  vertical-align: top;
}
.icoForm-requir {
    display: inline-block;
    padding: 4px 6px;
    line-height: 1;
    text-align: center;
    background: #e30026;
    color: #fff;
    font-weight: 400;
    font-size: 10px;
    margin-right: 5px;
}

.formTable_ttl label {
margin: 0;
}
.formTable_data {
  background: #fff;
  width: 76.53061%;
  padding: 15px 10px 15px 20px;
  display: table-cell;
}
.formTableBox {
  position: relative;
  display: block;
  padding-bottom: 22px;
  width: 100%;
}
.formTableBox_ttl {
  font-weight: 400;
  padding: 10px 0.3em 0 0px;
  vertical-align: top;
  display: inline-block;
  width: 2.5em;
  text-align: right;
}
.formTableBox_ttl label {margin: 0;white-space: nowrap;}
.formTableBox_itemBox {
    position: relative;
    padding: 0 2px 0 0;
    vertical-align: middle;
    display: inline-block;
    margin-top: 2px;
    margin-bottom: 2px;
    max-width: 100%;
    width: 100%;
}
.formTableBox_itemBox_name {width: 40%;}

.m-formBox_input--name {
}

.formTableBox_itemBox label {
    margin-right: 16px;
    margin-bottom: 8px;

}

.u-ime-ja{
}

.formTable input[type=date],
.formTable input[type=datetime-local],
.formTable input[type=datetime],
.formTable input[type=email],
.formTable input[type=month],
.formTable input[type=number],
.formTable input[type=password],
.formTable input[type=search],
.formTable input[type=tel],
.formTable input[type=text],
.formTable input[type=time],
.formTable input[type=url],
.formTable input[type=week],
.formTable select,
.formTable textarea {
  border: 1px solid #999;
  border-radius: 3px;
  vertical-align: middle;
  margin: 0 2px 0 0;
  padding: 6px;
  width:  100%;
}
.formTable button,
.formTable input,
.formTable select,
.formTable textarea {
  font-family: inherit;
  font-size: inherit
}


.u-input--w0em {
  width: 0!important
}
.u-input--w1em {
  width: 1em!important
}
.u-input--w2em {
  width: 2em!important
}
.u-input--w3em {
  width: 3em!important
}
.u-input--w4em {
  width: 4em!important
}
.u-input--w5em {
  width: 5em!important
}
.u-input--w6em {
  width: 6em!important
}
.u-input--w7em {
  width: 7em!important
}
.u-input--w8em {
  width: 8em!important
}
.u-input--w9em {
  width: 9em!important
}
.u-input--w10em {
  width: 10em!important
}
.u-input--w11em {
  width: 11em!important
}
.u-input--w12em {
  width: 12em!important
}
.u-input--w13em {
  width: 13em!important
}
.u-input--w14em {
  width: 14em!important
}
.u-input--w15em {
  width: 15em!important
}
.u-input--w16em {
  width: 16em!important
}
.u-input--w17em {
  width: 17em!important
}
.u-input--w18em {
  width: 18em!important
}
.u-input--w19em {
  width: 19em!important
}
.u-input--w20em {
  width: 20em!important
}
.u-input--w21em {
  width: 21em!important
}
.u-input--w22em {
  width: 22em!important
}
.u-input--w23em {
  width: 23em!important
}
.u-input--w24em {
  width: 24em!important
}
.u-input--w25em {
  width: 25em!important
}
.u-input--w26em {
  width: 26em!important
}
.u-input--w27em {
  width: 27em!important
}
.u-input--w28em {
  width: 28em!important
}
.u-input--w29em {
  width: 29em!important
}
.u-input--w30em {
  width: 30em!important
}
.u-input--w25p {
  width: 25%!important
}
.u-input--w33p {
  width: 33%!important
}
.u-input--w50p {
  width: 50%!important
}
.u-input--w100p {
  width: 100%!important
}
.u-ime-ja {
  ime-mode: active
}
.u-ime-en {
  ime-mode: inactive
}


.select-box {
	font-size: 100%;
	margin: 0 0 0 0;
}

.formErr_inline {
	color: #f33;
}

.error {
	color: #f33;
	padding: 2px;
	font-size: 96%;
}



.cn-back-btn {
  margin-top: 40px;
	text-align: center;
}
.cn-back-btn a {
    border-radius: 100vh;
    margin: 0 auto;
    max-width: 400px;
    display: block;
    font-size: 140%;
    padding: 20px;
    color: #fff;
    background: #000562;
}
.cn-back-btn a:hover {
    opacity: 0.8;
}

.pageCaption ul {
	text-align: left;
	width: 80%;
	margin: 20px auto;
}
.pageCaption ul li {
    margin-left: 1em;
    text-indent: -1em;
}
.pageCaption .caution {
	font-size: 120%;
	color: #000562;
	font-weight: 700;
	
}


.formTableBox_itemBox_heading {
	display: block;
	margin-bottom: 8px;
	margin-top: 16px;
}
.formTableBox_itemBox_heading:first-child {
	margin-top: 0px;
}

.btn-container {
	display: flex;
	margin-top: 16px;
}
.upload-btn,
.clear-btn {
	border: 1px solid #999!important;
    border-radius: 3px!important;
    vertical-align: middle!important;
    margin: 0px 12px 0 0!important;
	padding: 6px 10px!important;
    height: auto!important;
    line-height: 1!important;
}

.pp-box {
	font-size: 120%;
	line-height: 1.6;
	height: 200px;
	overflow-y: scroll;
	width: 80%;
	margin: 0 auto 30px;
	border: 1px solid #ccc;
	padding: 10px 16px;
}

.pp-box-heading {
	text-align: center;
	display: block;
}

.pp-box-r {
	text-align: right;
	display: block;
	margin: 6px 0 10px;
}

.pp-box p {text-indent: 1em;}

.pp-box-p {margin:  10px 0;}

.pp-box-h {
	display: block;
	margin-top: 20px;
	margin-bottom: 8px;
}

.pp-box ul {margin: 0px 0 6px;}

.pp-box li {display: flex;margin-bottom: 6px;}

.pp-box .pp-num {padding-right: 6px;}

.pp-box .pp-txt {
}

.pp-box-txt {margin-bottom: 10px;display: block;}

.pp-box-txt-indent {display: block;padding-left:  1em;}

.forRadioBox div  {
	margin-bottom: 6px;
}

@media only screen and (min-width: 0) and (max-width: 580px){

	.pp-box {width: 100%}
	
.pageCaption ul {
	text-align: left;
	width: 96%;
	margin: 20px auto;
}


#cnt #main .maincap .caption h3 {
	font-weight: normal;
	font-size: 140%;
	text-decoration: none;
	color: #565656;
	display: block;
	height: auto;
	line-height: 1.4;
	margin: 0 0 10px;;
	padding: 3px 0 3px 7px;
	text-indent: 0;
	width: auto;
	border-left: 4px solid #14A5E6;
}


#cnt #main .maincap .caption {
	background: none;
}

.formTable {
	display: block;
}
.formTable_ttl {
	display: block;
    width: 100%;
}

.formTable_data {
  background: #fff;
  width: 100%;
  padding: 15px 10px 15px 10px;
  display:  block;
 }
}

pre {
	white-space: pre-wrap;
	line-height: 1.6;
}

.formTableCautionInner {
	margin-top: 6px;
	font-size: 90%;
}
.hideTrg.active,
.hideDl {
	display: none;
}

.hideDl.active {
	display: block;
}
.hideTrg {
	text-align: center;
	margin: 30px auto 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
	cursor:pointer;
}
.hideTrg:hover {
opacity:0.8;
}

.hideTrg span {
	padding: 10px 20px;
	border-radius: 6px;
	border: 1px solid #999;
	display:inline-block;
}

.pp-box #mainContents {font-size: 70%}
.pp-box #mainContents li {display: block;margin-bottom: 6px;}

.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb60 {margin-bottom:60px;}
.pl30 {padding-left:30px;}
.indentHalf {padding-left: 0.5em;}
.indent01 {
padding-left: 1em;
text-indent: -1em;
}
.indent03 {
padding-left: 3em;
text-indent: -3em;
}
h3 {
margin-bottom: 15px;
line-height: 1;
font-size: 20px;
}
h4 {
margin-bottom: 5px;
line-height: 1;
font-weight: bold;
font-size: 15px;
}

.userregist {
  width:100%;
  padding: 20px 1em!important;
}

.userregist .mainContent-form {
  width: 90%;
  margin: 0 auto;
}
.telnumbn span {
    display: none;
}
@media screen and (max-width: 768px) {
	.telnumbn span {
    display: block;
}
}
@media screen and (max-width: 768px) {
.userregist {
  width:100%;
  padding: 20px 0em!important;
}
.userregist .mainContent-form {
  width: 100%;
  margin: 0 auto;
}
}
.formTableBox_itemBox_name {width: 100%;}

.nensyuBox {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: flex-end;
}
.formTableBox_itemBox_name.nensyuBox input {width: calc(100% - 6em);}
.nensyuBox .order {
	width: 4em;
	margin-left: 1em;
	display: inline-block;
}
.nensyuBox .error {
	width: 100%;
}

}